
html {
	font-size:62.5%;
}
* {
	margin: 0;
	padding: 0;
}
ul, li {
	list-style: none;
}
input {
	border: none;
}
body {
  width: 128rem;
}.welcome-page-ABd {
  width: 100%;
  height: 297.4rem;
  overflow: hidden;
  position: relative;
  background-color: #ffffff;
}
.welcome-page-ABd .frame-11-7FH {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  background-color: #ffffff;
}
.welcome-page-ABd .frame-11-7FH .rectangle-6-Cg3 {
  width: 108.5rem;
  height: 284.2rem;
  position: absolute;
  left: 9.8rem;
  top: 3.3rem;
  backdrop-filter: blur(1rem);
  background-color: rgba(7, 145, 245, 0.4199999869);
  border-radius: 1.6rem;
}
.welcome-page-ABd .frame-11-7FH .group-6-rEo {
  width: 95.8987rem;
  height: 67.4rem;
  position: absolute;
  left: 16.1rem;
  top: 126.7rem;
  background-size: 110.847% 116.305%;
  background-position: -5.0929rem -3.2733rem;
  background-image: url('../assets/image-1-bg.png');
  border-radius: 1.6rem;
  box-shadow: -1rem 1rem 2rem rgba(0, 0, 0, 0.25);
}
.welcome-page-ABd .frame-11-7FH .group-6-rEo .rectangle-8-8TD {
  width: 2.2rem;
  height: 2rem;
  position: absolute;
  left: 78.4rem;
  top: 4.8rem;
  background-color: #ffffff;
}
.welcome-page-ABd .frame-11-7FH .group-6-rEo .monitor-ctB {
  width: 2.1rem;
  height: 2.1rem;
  position: absolute;
  left: 78.5rem;
  top: 4.8rem;
  object-fit: cover;
  vertical-align: top;
}
.welcome-page-ABd .frame-11-7FH .group-6-rEo .group-6-rEo-bg {
  width: 95.8987rem;
  height: 67.4rem;
  position: relative;
  background-image: url('REPLACE_IMAGE:6cfc93270b3fe9ec1c7b9cd2378d0f7855c4dff3');
}
.welcome-page-ABd .frame-11-7FH .bright-white-screen-has-been-installed-XNs {
  width: 52.7rem;
  height: 11.7rem;
  position: absolute;
  left: 37.8rem;
  top: 5.6rem;
  text-align: center;
  display: flex;
  justify-content: center;
  font-size: 4.8rem;
  font-weight: 700;
  line-height: 1.2175;
  color: #ffffff;
  font-family: Montserrat, 'Source Sans Pro';
}
.welcome-page-ABd .frame-11-7FH .bright-white-screen-has-been-installed-XNs .bright-white-screen-has-been-installed-XNs-sub-0 {
  font-size: 4.8rem;
  font-weight: 700;
  line-height: 1.2175;
  color: #ffffff;
  font-family: Montserrat, 'Source Sans Pro';
}
.welcome-page-ABd .frame-11-7FH .bright-white-screen-has-been-installed-XNs .bright-white-screen-has-been-installed-XNs-sub-1 {
}
.welcome-page-ABd .frame-11-7FH .click-the-puzzle-piece-1-in-the-top-right-of-your-browser-then-click-the-little-pin-2-next-to-the-extension--bfZ {
  width: 91rem;
  height: 7.8rem;
  position: absolute;
  left: 18.7rem;
  top: 22.4rem;
  text-align: center;
  display: flex;
  justify-content: center;
  font-size: 3.2rem;
  font-weight: 400;
  line-height: 1.2175;
  color: #ffffff;
  font-family: Montserrat, 'Source Sans Pro';
}
.welcome-page-ABd .frame-11-7FH .open-the-what-is-my-ip-extension-3-on-any-page-to-see-your-public-ip--1UP {
  width: 91.2rem;
  height: 7.8rem;
  position: absolute;
  left: 17.8rem;
  top: 113.8rem;
  text-align: center;
  display: flex;
  justify-content: center;
  font-size: 3.2rem;
  font-weight: 400;
  line-height: 1.2175;
  color: #ffffff;
  font-family: Montserrat, 'Source Sans Pro';
}
.welcome-page-ABd .frame-11-7FH .open-the-what-is-my-ip-extension-3-on-any-page-to-see-your-public-ip--3vs {
  width: 91.2rem;
  height: 7.8rem;
  position: absolute;
  left: 17.8rem;
  top: 199.2rem;
  text-align: center;
  display: flex;
  justify-content: center;
  font-size: 3.2rem;
  font-weight: 400;
  line-height: 1.2175;
  color: #ffffff;
  font-family: Montserrat, 'Source Sans Pro';
}
.welcome-page-ABd .frame-11-7FH .group-5-evf {
  width: 95.9rem;
  height: 73.4rem;
  position: absolute;
  left: 16rem;
  top: 35.3rem;
  box-shadow: -1rem 1rem 2rem rgba(0, 0, 0, 0.25);
}
.welcome-page-ABd .frame-11-7FH .group-5-evf .group-4-aZR {
  box-sizing: border-box;
  padding: 19.4rem 22.9rem 19.4rem 56.3rem;
  width: 100%;
  height: 100%;
  box-shadow: 0 0.4rem 0.4rem rgba(0, 0, 0, 0.25);
  background-size: 119.204% 114.85%;
  background-position: -9.2083rem -3.4rem;
  background-image: url('../assets/google-mockup-1-bg.png');
  border-radius: 1.6rem;
}
.welcome-page-ABd .frame-11-7FH .group-5-evf .group-4-aZR .group-3-JEX {
  width: 100%;
  height: 3.9rem;
  display: flex;
  align-items: center;
}
.welcome-page-ABd .frame-11-7FH .group-5-evf .group-4-aZR .group-3-JEX .auto-group-y5fy-QHZ {
  margin-right: 0.3rem;
  width: 4.2rem;
  height: 100%;
  position: relative;
  flex-shrink: 0;
}
.welcome-page-ABd .frame-11-7FH .group-5-evf .group-4-aZR .group-3-JEX .auto-group-y5fy-QHZ .rectangle-7-s4f {
  width: 4.1rem;
  height: 3.5rem;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #ffffff;
}
.welcome-page-ABd .frame-11-7FH .group-5-evf .group-4-aZR .group-3-JEX .auto-group-y5fy-QHZ .monitor-nxK {
  width: 2.1rem;
  height: 2.1rem;
  position: absolute;
  left: 1.6rem;
  top: 1rem;
  object-fit: cover;
  vertical-align: top;
}
.welcome-page-ABd .frame-11-7FH .group-5-evf .group-4-aZR .group-3-JEX .auto-group-mymm-6i7 {
  margin: 0.5rem 0rem 1rem 0rem;
  width: 12.2rem;
  height: calc(100% - 1.5rem);
  position: relative;
  flex-shrink: 0;
}
.welcome-page-ABd .frame-11-7FH .group-5-evf .group-4-aZR .group-3-JEX .auto-group-mymm-6i7 .rectangle-5-zHh {
  width: 7.6rem;
  height: 2.4rem;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #ffffff;
  border-radius: 1.6rem;
}
.welcome-page-ABd .frame-11-7FH .group-5-evf .group-4-aZR .group-3-JEX .auto-group-mymm-6i7 .bright-white-screen-VVM {
  width: 12rem;
  height: 1.7rem;
  position: absolute;
  left: 0.2rem;
  top: 0.5rem;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.3625;
  color: #000000;
  font-family: Open Sans, 'Source Sans Pro';
  white-space: nowrap;
}
.welcome-page-ABd .frame-11-7FH .group-5-evf .group-4-aZR .group-4-aZR-bg {
  width: 95.9rem;
  height: 73.4rem;
  position: relative;
  background-image: url('REPLACE_IMAGE:cac485e645ab0399880736fbd1e2a7ea744ae0b1');
}
.welcome-page-ABd .frame-11-7FH .group-7-Aju {
  width: 95.9rem;
  height: 68.6rem;
  position: absolute;
  left: 16.2rem;
  top: 212.3rem;
  box-shadow: -1rem 1rem 2rem rgba(0, 0, 0, 0.25);
}
.welcome-page-ABd .frame-11-7FH .group-7-Aju .google-page-1-s8X {
  width: 95.9rem;
  height: 68.5rem;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  vertical-align: top;
  border-radius: 0.8rem;
}
.welcome-page-ABd .frame-11-7FH .group-7-Aju .screenshot-2024-01-20-at-017-1-BQ7 {
  width: 95.9rem;
  height: 60.6rem;
  position: absolute;
  left: 0;
  top: 8rem;
  object-fit: cover;
  vertical-align: top;
  border-radius: 0.8rem;
}
.welcome-page-ABd .frame-11-7FH .group-7-Aju .monitor-VQo {
  width: 1.8rem;
  height: 1.8rem;
  position: absolute;
  left: 77.9rem;
  top: 5.1rem;
  object-fit: cover;
  vertical-align: top;
}
.welcome-page-ABd .frame-11-7FH .group-7-Aju .vector-cEX {
  width: 1.9rem;
  height: 3.2rem;
  position: absolute;
  left: 48.1rem;
  top: 39.1rem;
  object-fit: contain;
  vertical-align: top;
}
.welcome-page-ABd .frame-11-7FH .group-7-Aju .item-4-vm1 {
  width: 4.4rem;
  height: 7.8rem;
  position: absolute;
  left: 35.9rem;
  top: 36.6rem;
  text-align: center;
  display: flex;
  justify-content: center;
  font-size: 6.4rem;
  font-weight: 700;
  line-height: 1.2125;
  color: #ff0000;
  font-family: Inter, 'Source Sans Pro';
  white-space: nowrap;
}
.welcome-page-ABd .frame-11-7FH .group-7-Aju .ellipse-1-BB9 {
  width: 6.7rem;
  height: 6.7rem;
  position: absolute;
  left: 45.7rem;
  top: 37.2rem;
  border: solid 0.3rem #fe0000;
  box-sizing: border-box;
  border-radius: 3.35rem;
}
.welcome-page-ABd .frame-11-7FH .group-7-Aju .vector-1-rYB {
  width: 3.5rem;
  height: 1.2rem;
  position: absolute;
  left: 40.8rem;
  top: 39.7rem;
  object-fit: contain;
  vertical-align: top;
}
.welcome-page-ABd .frame-11-7FH .group-7-Aju .vector-2-BKZ {
  width: 1.1rem;
  height: 1.2rem;
  position: absolute;
  left: 43.3rem;
  top: 40.9rem;
  object-fit: contain;
  vertical-align: top;
}
